@charset "UTF-8";
/* CSS Document 
Colours:
Red: #B84835
Green: #37B2A2 (news)
Pink: #DE6778  (stories)
Orange: #E89741 (resources)

*/

@font-face {
    font-family: 'Aptos';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/Aptos-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Aptos';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url('../fonts/Aptos-Light-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Aptos';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Aptos.ttf') format('truetype');
}

@font-face {
    font-family: 'Aptos';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/Aptos-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Aptos';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/Aptos-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Aptos';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/Aptos-Bold-Italic.ttf') format('truetype');
}

body { font-family: 'Aptos', sans-serif; color:#000000; font-size:18px; font-weight: 300; }
h1, h2, h3, h4, h5 { font-family: 'Quicksand', sans-serif; font-weight:500; line-height: 1.4; }
.standardPage h1, .standardPage h2, .standardPage h3, .standardPage h4, .standardPage h5 { margin-top:35px; }
a, a:visited { color:#277b6e; }
a:hover, a:focus { color:#FF585D; }
.btn-primary, .btn-secondary { font-family: 'Quicksand', sans-serif; text-transform: uppercase; text-decoration: none; display:inline-flex; border-radius:7px; }
.btn-primary, .btn-primary:visited { background-color:#37B2A2; color:#000; font-size:1.3em; padding:8px 15px; }
.btn-secondary, .btn-secondary:visited { background-color:#E89741; color:#000; font-size: 13px; font-weight: 600; letter-spacing: .05em; padding:6px 15px; }
.btn-green, .btn-green:visited { background-color:#37B2A2; }
.btn-pink, .btn-pink:visited { background-color:#DE6778; }
.btn-white, .btn-white:visited { background-color:#fff; }
.btn-primary:hover, .btn-secondary:hover, .btn-primary:focus, .btn-secondary:focus { background-color:#000; color:#fff; }
.orangeBG { background-color:#E89741; }
.greenBG { background-color:#37B2A2; }
.pinkBG { background-color:#DE6778; }
.greyBG { background-color:#CACACA; }
.lightRedBG { background-color:#FFC2B7; }
.lightOrangeBG { background-color:#FAE9D7; }
.lightGreenBG { background-color:#D3EFEB; }
.lightPinkBG { background-color:#F4DCDF; }

/* Making things Flex */
.headerRightBottom .socialLinks, .headerRightTop, .headerRightBottom, .priorityHeaderBG .col-12, footer .socialLinks, .priority .card-body, .homePriorities .icon, .homeNewsTitle, .quoteText div, .homeBlock2, .homeHero, .homeHero .container, .singlePostHead, .singlePostHead .col-12, .singlePageHead, .singlePageHead .col-12 { display:flex; }
.priorityHeaderBG .container-fluid, .priorityHeaderBG .row, .priorityHeaderBG .col-12, .singlePostHead .row, .singlePageHead .row { height:100%;  }
.priorityHeaderBG .col-12, .priority .card-body, .homeHeroText, .singlePostHead .col-12, .singlePageHead .col-12 { flex-direction: column; }

/* Header and Footer */
.site-header { background-color:#B84835; color:#fff; padding:30px 0 0 0; }
.headerLeft #logo img { width:200px; }
.headerRightTop a, .headerRightTop a:visited { font-size:14px; color:#fff; }
.headerRightTop .btn-help { display: flex; align-items: center; width: fit-content; background-color:#fff; color:#B84835 !important; border-radius:10px; padding: 0px 10px; height: 30px;  text-decoration: none; font-weight: 700; }
.headerRightBottom p { margin-bottom: 0; }
.headerRightBottom .socialLink { font-size:22px; width: 32px; height: 32px;  justify-content: center; display: flex; align-items: center; border-radius: 4px; text-decoration: none; color:#fff; margin-left:10px; }
.headerRightBottom .socialLink:hover, .headerRightTop .socialLink:focus { color:#000; }
.headerRightBottom .search-filter-field { flex-direction:row; margin-right:10px; }
.headerRightBottom .search-filter-label { color:#fff; width:fit-content; padding-top: 7px; padding-right: 10px; text-transform: uppercase; font-size: 14px; }
.headerRightBottom .search-filter-field__input { width:200px; }
.headerRightBottom .search-filter-input-text input[type=text].search-filter-input-text__input, .headerRightBottom .search-filter-input-text input[type=text].search-filter-input-text__input:active, .headerRightBottom .search-filter-input-text input[type=text].search-filter-input-text__input:focus, .headerRightBottom .search-filter-input-text input[type=text].search-filter-input-text__input:hover { padding:2px 0; }

    /* Using Mega Menu – some styling is in WP back end at MEGA MENU > THEMES – and possibly custom CSS in MEGA MENU > THEMES > CUSTOM STYLING */
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    font-family: 'Quicksand', sans-serif; font-weight:600; text-transform: uppercase;
  }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
  font-weight:600 !important;
}
.site-footer { background-color:#343638; padding-top:2.5rem; }
footer p, footer h4 { color:#fff; }
.footerCol1 img { width:150px; margin-bottom:20px; }  /* Amend depending on footer logo size */
.footerTop { padding:0 2rem 1rem 2rem; }
.footerTop p { font-size:14px; line-height: 1.8em; }
.footerTop h4 { font-size:0.8em; text-transform: uppercase; letter-spacing: 0.05em; }
footer a, footer a:visited { color:#fff; }
footer a:focus, footer a:hover { color:#E89741; }
footer .socialLink { font-size:22px; width: 32px; height: 32px;  justify-content: center; display: flex; align-items: center; border-radius: 4px; text-decoration: none; color:#fff; margin-right:10px; }
footer .socialLink:hover, footer .socialLink:focus { color:#E89741; }
.footerBottom { border-top:1px solid #fff; background:#000; padding:1rem 2rem; }
.footerBottom p { font-size:13px; }

@media only screen and (max-width: 767px) {
.hideOnMobile { display:none !important; }
.site-header { padding-top:30px; }
.headerLeft { order:1; padding-left: 0; }
.mobileHead { padding:0 70px 0 30px; }
.menuBG { background-color:#222; }
.menuHolder { display: flex; justify-content: flex-end; padding-right: 30px; width: 100%; }
.headerRight { order:3; border-top: 1px solid #fff; margin-top:15px; padding: 15px 0; }
.headerRightBottom { border-top: 1px solid #EA8372; margin-top:5px; padding-top: 10px; }
.headerRightTop, .headerRightBottom { justify-content:space-between; }
.headerRightBottom .search-filter-label { display:none; }
.navbar { width:100%; }
#mega-menu-wrap-main-menu { width: 100%; }
#mega-menu-wrap-main-menu .mega-menu-toggle.mega-menu-open + #mega-menu-main-menu { margin-right: 80px;  }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu { background: transparent; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { background-color: transparent; color: #fff; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus { background:transparent; color:#E89741; }
.footerCol2, .footerCol3 { margin-top: 20px; }
}
@media (min-width: 768px) {
.hideOnDesktop { display:none !important; }
.headerLeft { padding-left:25px; }
.headerLeft #logo img { width:240px; }
.headerRight { padding-right:30px; }
.headerRightTop, .headerRightBottom { justify-content: flex-end; }
.headerRightTop a, .headerRightTop a:visited { font-size:14px; margin-right:30px; }
.headerRightTop .btn-help { margin-right:0; font-size:16px;  }
.menuBG { background-color:#222; border-top:1px solid #fff; border-bottom:1px solid #fff; margin-top:30px; }
.menuHolder {  }
.menuHolder .navbar { padding-top:0; padding-bottom:0; }
#mega-menu-wrap-main-menu { width: 100%; }
/*#mega-menu-wrap-main-menu #mega-menu-main-menu { display:flex; width: 93%; }*/
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item { border-right:1px solid #fff; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item:last-of-type { border-right:none; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link { text-align:left; font-size:12px; padding: 0px 13px; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu { background-color:rgba(0,0,0,0.80); padding:10px; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { background-color: transparent; color:#fff; padding: 7px 10px; line-height: 1.3em; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus { background-color: transparent; color: #E89741;  }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link { background:#222; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu { width: 175px; }
.footerCol1 img { width:170px; }
}
@media (min-width: 992px) {
.headerLeft { padding-left:30px; }
.headerLeft #logo img { width:300px; }
.headerRight { padding-right:80px; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link { font-size:13px; padding: 0px 30px; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu { width:200px; }
}
@media (min-width: 1200px) {
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link { font-size:14px; padding: 0px 30px; }
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu { width:225px; }
}
.breadcrumbs { font-size:13px; color:#000; line-height: 1.2em; margin-bottom: 20px; }
.breadcrumbs a, breadcrumbs a:visited { color:#000; text-decoration: none; }
.breadcrumbs a:hover, breadcrumbs a:focus { color:#000; text-decoration:underline; }
.breadcrumbs span { padding: 0 2px; }
.masthead { padding:15px 15px 30px 15px; margin-bottom:40px; }
.masthead h1 { font-size:4rem; }
.mastheadDate { margin-bottom: 0; }
.searchResult h2 { font-size: 26px; font-weight: 700; line-height: 1.2; }
.searchResult a { text-decoration:none }

/* Home page */
.homeHero { position:relative; height:400px; margin-bottom: 20px; background-size: cover; background-position: center; }
.tintBG { position:absolute; width:100%; height:100%; z-index:5; background-color:rgba(0,0,0,0.65); }
.homeHero .container { flex:1; }
.homeHeroText { z-index:10; display:flex; justify-content:flex-end; padding-bottom: 70px; }
.homeHeroText h1 { color:#fff; font-weight:600; margin-bottom:10px; font-size:24px; }
.homeHeroText p { color:#fff; font-size:14px; }
.homeHeroText .btn-white, .homeHeroText .btn-white:visited { background-color:#fff; color:#B84835; align-self:center; font-size: 13px; padding: 7px 15px; margin-top: 10px; }
.homeHeroText .btn-white:hover, .homeHeroText .btn-white:focus { background-color:#B84835; color:#fff; }
.homeBlocks { padding:0 20px 20px 20px; display: flex; justify-content: center; }
.homeBlocksInner { display: flex; gap: 20px; flex-direction: column; }
.homeBlock1 { background-color:#B84835; border-radius:10px; padding:20px 20px 220px 20px; background-repeat: no-repeat; background-size:250px; background-position: bottom center; }
.homeBlock1 h2 { font-size:32px; font-weight:700; color:#fff; }
.homeBlock1 p { color:#fff; font-size: 16px; }
.homeBlock2 { display: flex; gap:20px; }
.homeTopBlock, .homeBottomBlock { border-radius:10px; padding:20px 20px 20px 120px; flex: 1; background-repeat: no-repeat; background-size:110px; background-position: left center; }
.homeTopBlock { background-color:#37B2A2; }
.homeBottomBlock { background-color:#DE6778; }
.homeBlock2 h3 { font-size:19px; font-weight:700; margin-bottom: 0; }
.homeBlock2 p { font-size:12px; text-transform: uppercase; margin-bottom: 10px; }
.homeBlock2 h3 a, .homeBlock2 h3 a:visited { color:#000; text-decoration:none; }
.homeBlock2 h3 a:hover, .homeBlock2 h3 a:focus { color:#fff; text-decoration:none; }
.homeQuote { padding:0 20px; margin-bottom: 50px; display: flex; justify-content: center; }
.homeQuote .container-fluid { background-color:#E89741; border-radius: 10px; padding:20px; }
.quoteText { padding-right:5%; }
.quoteText p.large { font-family: 'Quicksand', sans-serif; font-size: 30px; font-weight: 400; line-height: 1.2em; margin-bottom:15px; }
.quoteText p.name { margin-bottom: 0; font-size:14px }
.quoteText p.name span { font-weight:700; font-size:16px; }
.quoteText div { justify-content: space-between; flex-direction: column; }
.quoteText a { align-self:flex-start; margin:20px 0; }
.quotePhoto img { width: 100%; height: auto; border-radius: 200px; border: 10px solid #fff; }
.homePriorities .row { justify-content: center; }
.homePriorities .col-12 { margin-bottom:40px; }
.homePriorities h2 { text-align: center; color:#B84835; font-weight:700; border-bottom:1px solid #aaa; padding-bottom: 20px; font-size: 32px; }
.homePriorities .card, .homeNews .card, .homeStats .card { align-items: center; height:100%; border:none; padding: 0 10px; border-radius: 10px; }
.homePriorities .icon { width:50px; height:50px; border-radius:25px; background-color: #F4DBDE; justify-content: center; align-items: center; }
.homePriorities .icon img { width:34px; height:34px; }
.homePriorities .card h4, .homePriorities .card p, .homeNews h4, .homeNews p, .homeNews h5, .homeStats p { text-align: center; }
.homePriorities .card h4 { margin-top:10px; font-size:22px; font-weight:600; }
.homePriorities .card p { margin-bottom: 5px; font-size:16px; }
.homePriorities .card a, .homePriorities .card a:visited, .homeNews p small { color:#B84835; font-size: 15px; font-weight:400;}
.homeStats { background-color:#B84835; padding-top:40px; padding-bottom: 60px; margin:0 0 50px 0; background-image:url("../images-build/knockback.png"); background-repeat: no-repeat; background-position: bottom right; background-size: contain; }
.homeStats h3 { text-transform: uppercase; color:#fff; font-size:18px; text-align: center; margin-bottom: 30px; }
.homeStats .card { padding:15px 20px; }
.homeNews .card-body { padding: 1rem 0; }
.homeStats h4 { color:#881A07; font-size:20vw; font-weight: 700; margin-bottom: 0; }
.homeNews { margin-bottom:50px; }
.homeNewsTitle h3 { margin-bottom:0; padding: 15px 0 15px 70px; background-repeat: no-repeat; background-position: left top; background-size: 55px; }
.homeNewsTitle a { align-self:center; }
.homeNews h4 a, .homeNews h4 a:visited { text-decoration: none; color:#000; }
.homeNews h4 a:hover, .homeNews h4 a:focus { text-decoration: none; color:#B84835; }

/* Resources page */
.knowledgePage { background:#ededed; padding-bottom:4rem; }
.knowledge { display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:20px; }
.knowledgeHolder { padding-bottom:20px; }
.knowledgeItem { background:#fff; border-radius:10px; height:100%; padding:15px; display:flex; flex-direction: column; }
.knowledgeItem h4, .priority h5, .homeNews h5 { font-size: 14px; text-transform: uppercase; font-weight: 500; color:#B84835; }
.knowledgeItem p, .priority p, .homeNews p { font-size: 16px; }
.knowledgeItem p small, .priority p small, .homeNews p small { font-size: 14px; font-weight: 400; }
.homeNews h5 { color:#37B2A2; }
.knowledgeItem h2, .priority h4 { font-size: 20px; font-weight: 600; }
.knowledgeItem h2 a, .priority h4 a, .knowledgeItem h2 a:visited, .priority h4 a:visited { color:#000; text-decoration: none; }
.knowledgeItem h2 a:hover, .priority h4 a:hover, .knowledgeItem h2 a:hover, .priority h4 a:hover { color:#B84835; text-decoration: none; }
.homeNews h4 { font-size: 18px; font-weight: 600; }
.knowledgeItem .btn-secondary, .priority .btn-secondary { margin-top:auto; width:fit-content; font-weight: 700; }
.filterBox { padding-right:20px; }
.filterBox .search-filter-field { margin-bottom:30px; }
.filterBox legend, .filterBox .search-filter-label { font-family: 'Quicksand', sans-serif; font-size: 15px; font-weight: 700; text-transform: uppercase; letter-spacing: .05em; margin:0 0 10px 0; border-bottom: 1px solid #B84835; padding-bottom: 10px; }
.filterBox .search-filter-input-checkbox__label, .search-filter-input-checkbox__count { font-size:15px !important; line-height: 1.1; }
.filterBox .search-filter-input-checkbox { padding:4px 0; }

.search-filter-query .pagination { justify-content: space-between; margin:20px 0; }
.search-filter-query .pagination a { background-color:#B84835; color:#fff; font-size:13px; font-weight:400; text-decoration: none; text-transform: uppercase; border-radius:7px; }
.search-filter-query .pagination .nav-previous a { background-image:url("../images-build/arrow-left.png"); background-repeat: no-repeat; background-position:center left 7px; background-size:15px; padding:8px 15px 8px 30px; }
.search-filter-query .pagination .nav-next a { background-image:url("../images-build/arrow-right.png"); background-repeat: no-repeat; background-position:center right 7px; background-size:15px; padding:8px 30px 8px 15px; }
.search-filter-query .pagination a:hover, .search-filter-query .pagination a:focus { background-color:#000; color:#fff; }

/* Priority pages */
.priorityHeaderBG h1 { font-size:36px; line-height: 1.2em; margin:30px 0 0 0; }
.priority { padding: 30px; }
.priority .col-lg-4 { margin-bottom: 20px; }
.priority h3 { margin-bottom:10px; padding: 10px 0 20px 70px; background-repeat: no-repeat;  background-position: left top; }
.priorityResources { background-color:#E89741; margin-top:60px; }
.priorityNews { background-color:#37B2A2; margin-bottom: 60px; }
.priorityResources h3 { background-size:60px; }
.priorityNews h3 { background-size:50px; }
.priority .card { height: 100%; padding:15px; }
.priority .card-body { padding:0; }

/* Single Pages and Posts */
.standardPage { padding-bottom:4rem; }
.site-main .content-area { padding:10px 30px 50px 30px; }
.singlePostHead {  }
.singlePageHead {  }
.singlePostHead h1, .singlePageHead h1 { font-size:28px; line-height: 1.1; margin:40px 0 20px 0; }
.singlePostHead h4 { font-size:16px; text-transform: uppercase; color:#B84835; }
.post-navigation { border-top: 1px solid #ccc; margin-top: 40px; padding-top: 20px; display: flex;  justify-content: space-between; font-size: 16px; }
.post-navigation a, .post-navigation a:visited { color:#B84835; }
.post-navigation a:hover, .post-navigation a:focus { color:#000; }

.teamGrid h3 { font-weight:700; margin-bottom: 20px; }
.teamGrid img { width: auto; height: auto; }
.teamGrid .card { border: none; border-radius: 0; }
.teamGrid .cardText { background-color:#f8e2de; padding:20px 10px; }
.teamGrid h4 { font-size: 16px; margin:0; color:#B84835; font-weight:700; }
.teamGrid p { font-size: 13px; margin:0; text-transform: uppercase; }

.wpforms-container { padding:30px; background:#FAE9D7; border-radius: 20px }
.wpforms-container .wpforms-field-label { font-family: 'Quicksand', sans-serif; }
.wpforms-submit { border: none; background-color:#B84835; color: #fff; padding: 6px 25px; font-family: 'Quicksand', sans-serif; border-radius: 10px; text-transform: uppercase; }

.wp-block-quote { border-left: 10px solid #B84835; margin-top: 25px; margin-bottom: 25px; padding: 20px 30px; }
.wp-block-quote p { font-family: 'Quicksand', sans-serif; font-weight:600; line-height: 1.4; font-size:28px !important; }

.pinkBox, .greenBox { padding: 25px; border-radius: 20px; margin-top:30px; margin-bottom: 20px; }
.pinkBox { background:#DE6778; }
.greenBox { background:#37B2A2; }
.pinkBox.uagb-post-grid.is-grid.uagb-post__equal-height .uagb-post__inner-wrap, .greenBox.uagb-post-grid.is-grid.uagb-post__equal-height .uagb-post__inner-wrap { border-radius: 10px; }

@media only screen and (max-width: 767px) {
.homeBlock2 { flex-direction:column; }
.homePriorities .col-md-4 { margin-bottom:55px; }
.homeStats .card { margin:0 20px; }
.homeStatsHolder {margin-bottom: 20px; }
.homeNewsTitle { flex-direction: column; align-items: center; gap:20px; padding-bottom: 30px; }
.homeNews .card { border-top: 1px solid #ccc; }
.priorityHeaderBG { background-image: none !important; }
}
@media (min-width: 768px) {
.homeHero { height:450px; }
.homeHeroText { padding-bottom: 50px; }
.homeHeroText h1 { font-size:30px; }
.homeHeroText p { font-size:16px; }
.homeHeroText .btn-white, .homeHeroText .btn-white:visited { font-size: 15px; padding: 10px 20px; }
.homeBlock1 { padding: 40px 30px 40px 265px; background-size:290px; background-position: left -45px center; }
.homeBlock1 { flex:2; }
.homeBlock2 { flex-direction: row; }
.homeBlock2 h3 { font-size:21px; }
.homeBlock1 h2 { font-size:36px; }
.homeQuote .container-fluid { padding:40px 50px; }
.quoteText a { margin:20px 0 0 0; }
.quoteText p.large { font-size: 32px; margin-bottom:20px; }
.homeStats h4 { font-size:8vw; }
.homeStats .card { padding:25px 20px; }
.homeStats { margin:50px 0 70px 0; }
.homeNewsTitle { justify-content: space-between; border-bottom:1px solid #aaa; padding-bottom:10px; margin-bottom:30px; }
.masthead { padding:15px 30px 30px 30px; margin-bottom:50px; }
.priorityHeaderBG { background-size: contain; background-repeat: no-repeat; background-position: right center; height:250px; }
.priorityHeaderBG h1 { font-size:6vw; line-height: 1; margin:0; margin-top:auto; }
.priority { border-radius: 10px; margin-bottom: 40px; }
.site-main .content-area { padding:10px 20px 50px 20px; }
.singlePostHead { min-height:250px; }
.singlePageHead { min-height:180px; }
.singlePostHead .container-fluid, .singlePageHead .container-fluid { flex:1; }
.singlePostHead h1 { font-size:34px; margin-top:auto; }
.singlePageHead h1 { font-size:50px; margin-top:auto; }
}
@media (min-width: 992px) {
.homeHero { height:500px; }
.homeHeroText { padding-bottom:60px; }
.homeHeroText h1 { font-size:34px; }
.homeBlocksInner { flex-direction:row; }
.homeBlock1 { padding: 40px 30px 40px 245px; background-size: 330px; background-position: left -105px center; }
.homeBlock2 { flex-direction:column; flex: 1; min-width: 320px; }
/*.homeBlock2 { flex-direction: column; justify-content: space-between; padding-right:0; padding-left:20px; }*/
.quoteText p.large { font-size: 34px; margin-bottom:25px; }
.quoteText div { flex-direction:row; }
.quoteText p.name { font-size:15px }
.quoteText p.name span { font-size:17px; }
.quoteText a { align-self:center; margin:0; }
.homeNews h4 { font-size:19px; }
.homeNews .card-body { padding: 1rem 1rem; }
.homeStats h4 { font-size:9vw; }
.knowledgeHolder { width:48%; }
.site-main .content-area { padding:10px 65px 50px 65px; }
.priority .col-lg-4 { margin-bottom:0; }
.singlePostHead h1 { font-size:37px; }
.singlePageHead h1 { font-size:60px; }
.singlePostHead h4 { font-size:18px; }
}
@media (min-width: 1200px) {
.homeHero { height:550px; }
.homeHeroText { padding-bottom:70px; }
.homeHeroText h1 { font-size:40px; }
.homeBlocksInner { min-height:280px; }
.homeBlock1 { padding: 40px 30px 40px 300px; background-size: 350px; background-position: left -90px center; }
.homeBlock2 { min-width: 380px; }
.homeNews h4 { font-size:20px; }
.quoteText p.large { font-size: 38px; }
.quoteText p.name { font-size:16px }
.quoteText p.name span { font-size:18px; }
.singlePostHead h1 { font-size:40px; }
.singlePageHead h1 { font-size:65px; }
.site-main .content-area { padding:10px 120px 70px 120px; }
.priorityHeaderBG h1 { font-size:72px; }
}
@media (min-width: 1400px) {
.homeBlocksInner, .homeQuoteInner { max-width:1320px; }
.quoteText p.large { font-size: 42px; }

}

#sticky-buttons-1 {
	z-index: 99999999 !important;
}

.sticky-buttons a .sb-label {
    visibility: visible;
    opacity: 1;
    /* writing-mode: vertical-rl; */
	/* text-orientation: sideways; */
	font-weight: bold;
	background: red !important;
	color: #fff !important;
	height: 70px !important;
  	padding-top: 10px !important;
	padding-right: 20px !important;
  	margin-right: 0 !important;
  	z-index: 99999999;
	white-space: normal;
	line-height: 25px !important;
	padding-left: 15px !important;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.sb-icon {
	display:none !important;
}

.sticky-buttons.-right-center .sb-label::before {
	content: '' !important;
	background: none !important;
}

.sticky-buttons a:focus {
	outline: none
}


